Download it now!
Bug 94330 - Dont allow opened help file to be opened twice or saved over
Summary: Dont allow opened help file to be opened twice or saved over
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpAuthoring-Extension
  Show dependency treegraph
 
Reported: 2015-09-18 02:29 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-28 11:38 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-18 02:29:38 UTC
Code needs to be added to the OpenXHP subroutine so that it checks if the requested file to be opened is already open and if it is, it should switch to that window. Also the SaveAs subroutine shouldnt allow an already open file to be overwritten to create a new help file.
Comment 1 Buovjaga 2015-10-01 10:51:34 UTC
Setting to NEW.
Comment 2 QA Administrators 2016-11-08 10:25:26 UTC Comment hidden (obsolete)
Comment 3 Olivier Hallot 2018-07-28 11:38:16 UTC
Helpauthoring extension is deprecated. closing wontfix.